
.anue-search-input--wrapper .search-icon {
  background: url(https://sfiles.cnyes.cool/fe-common/44579fa9/2600baa8a33953fa10b768c23187d2dc.svg) no-repeat;
  background-size: cover;
  background-position: center;
}

.anue-new-search-input--wrapper .search-icon {
  background: url(https://sfiles.cnyes.cool/fe-common/44579fa9/e68b21e56be634bd0c0c5cd2866489b2.svg) no-repeat;
  background-size: cover;
  background-position: center;
}

.anue-search-input--wrapper .clear-icon::after {
  background: url(https://sfiles.cnyes.cool/fe-common/44579fa9/439fa847f6600a79bfeab665aa1f80de.svg) no-repeat;
  background-size: cover;
  background-position: center;
}

.anue-search-input--wrapper .back-icon.mobile.display::after {
  background: url(https://sfiles.cnyes.cool/fe-common/44579fa9/709ed9936294afd81bc95bf7c544b2b1.svg) no-repeat;
  background-size: cover;
  background-position: center;
}

.anue-search-input--wrapper, .anue-new-search-input--wrapper {
  width: 100%;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: end;
      justify-content: flex-end;
  -ms-flex-align: center;
      align-items: center;
  z-index: 5;
}

.anue-search-input--wrapper .search-icon {
  width: 18px;
  height: 18px;
  margin: 0 8px;
  cursor: pointer;
}

.anue-search-input--wrapper.test1 {
  color: #fff;
}

.anue-search-input--wrapper.test2 {
  color: #000;
}

.anue-search-input--wrapper .anue-search-input {
  position: relative;
  height: 30px;
  background-color: #eeeeee;
  border-radius: 2px;
  font-size: 13px;
  transition: flex 0.3s cubic-bezier(0.42, 0, 0.58, 1), width 0.3s cubic-bezier(0.42, 0, 0.58, 1);
  transition: flex 0.3s cubic-bezier(0.42, 0, 0.58, 1), width 0.3s cubic-bezier(0.42, 0, 0.58, 1), -ms-flex 0.3s cubic-bezier(0.42, 0, 0.58, 1);
}

.anue-search-input--wrapper .anue-search-input::-ms-clear, .anue-search-input--wrapper .anue-search-input::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

.anue-search-input--wrapper .anue-search-input::-webkit-clear-button, .anue-search-input--wrapper .anue-search-input::-webkit-inner-spin-button {
  display: none;
}

@media only screen and (max-width: 1024px) {
  .anue-search-input--wrapper .anue-search-input {
    -ms-flex: 0;
        flex: 0;
    width: 0;
    padding: 0;
  }
  .anue-search-input--wrapper .anue-search-input.display {
    -ms-flex: 1;
        flex: 1;
    width: 100%;
    padding: 0 32px 0 8px;
    font-size: 15px;
    line-height: 32px;
  }
}

@media only screen and (min-width: 1024px) {
  .anue-search-input--wrapper .anue-search-input {
    width: 400px;
    height: 32px;
    padding: 7px 52px 7px 8px;
    transition: flex 0.3s cubic-bezier(0.42, 0, 0.58, 1), width 0.3s cubic-bezier(0.42, 0, 0.58, 1), background-color 0.2s cubic-bezier(0.42, 0, 0.58, 1), border 0.2s cubic-bezier(0.42, 0, 0.58, 1);
    transition: flex 0.3s cubic-bezier(0.42, 0, 0.58, 1), width 0.3s cubic-bezier(0.42, 0, 0.58, 1), background-color 0.2s cubic-bezier(0.42, 0, 0.58, 1), border 0.2s cubic-bezier(0.42, 0, 0.58, 1), -ms-flex 0.3s cubic-bezier(0.42, 0, 0.58, 1);
  }
}

.anue-search-input--wrapper .anue-search-input.desktop {
  width: 100%;
  max-width: 400px;
  height: 32px;
  padding: 7px 52px 7px 8px;
  border: 1px solid transparent;
}

.anue-search-input--wrapper .anue-search-input.desktop:focus {
  background-color: #fff;
  border: 1px solid #eeeeee;
}

.anue-search-input--wrapper .anue-search-input.mobile {
  -ms-flex: 0;
      flex: 0;
  width: 0;
  padding: 0;
}

.anue-search-input--wrapper .anue-search-input.mobile::-webkit-input-placeholder {
  color: transparent;
}

.anue-search-input--wrapper .anue-search-input.mobile:-ms-input-placeholder {
  color: transparent;
}

.anue-search-input--wrapper .anue-search-input.mobile::placeholder {
  color: transparent;
}

.anue-search-input--wrapper .anue-search-input.mobile.display {
  -ms-flex: 1;
      flex: 1;
  width: 100%;
  padding: 0 32px 0 8px;
  font-size: 15px;
  line-height: 32px;
}

.anue-search-input--wrapper .anue-search-input.mobile.display::-webkit-input-placeholder {
  color: #909090;
}

.anue-search-input--wrapper .anue-search-input.mobile.display:-ms-input-placeholder {
  color: #909090;
}

.anue-search-input--wrapper .anue-search-input.mobile.display::placeholder {
  color: #909090;
}

@media only screen and (min-width: 1024px) {
  .anue-search-input--wrapper .back-icon {
    display: none;
  }
}

.anue-search-input--wrapper .back-icon.mobile.display {
  display: block;
  position: absolute;
  height: 40px;
  width: 35px;
  background-color: #fff;
  left: -35px;
  top: -4px;
  z-index: 5;
}

.anue-search-input--wrapper .back-icon.mobile.display::after {
  content: '';
  position: absolute;
  width: 18px;
  height: 18px;
  top: 10px;
  left: 10px;
}

.anue-search-input--wrapper .clear-icon {
  position: absolute;
  right: 44px;
  top: 9px;
  width: 15px;
  height: 15px;
  background-color: #909090;
  border-radius: 50%;
  cursor: pointer;
}

.anue-search-input--wrapper .clear-icon::after {
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  right: 4px;
  top: 4px;
}

.anue-search-input--wrapper .clear-icon.mobile {
  right: 42px;
  top: 9px;
  width: 14px;
  height: 14px;
}

.anue-search-input--wrapper .clear-icon.mobile::after {
  width: 6px;
  height: 6px;
  right: 4px;
  top: 4px;
}

@media only screen and (min-width: 1024px) {
  .anue-search-input--wrapper .clear-icon {
    right: 34px;
  }
}

@media only screen and (min-width: 1024px) {
  .anue-search-input--wrapper .search-icon:not(.mobile) {
    position: absolute;
    right: 0;
    top: 8px;
    width: 16px;
    height: 16px;
  }
}

.anue-search-input--wrapper .search-icon.desktop {
  position: absolute;
  right: 0;
  top: 8px;
  width: 16px;
  height: 16px;
  z-index: 5;
}

.anue-new-search-input--wrapper {
  -ms-flex: 1;
      flex: 1;
}

.anue-new-search-input--wrapper .anue-search-input {
  position: relative;
  height: 34px;
  padding: 8px 32px 8px 7px;
  background-color: #f6f8fc;
  border-radius: 6px;
  font-size: 15px;
  color: #848d97;
  letter-spacing: 0.54px;
}

.anue-new-search-input--wrapper .anue-search-input.desktop {
  height: 34px;
  padding: 8px 32px 8px 7px;
  border: 1px solid #e2e8f1;
}

.anue-new-search-input--wrapper .anue-search-input.desktop:focus {
  background-color: #fff;
  border: 1px solid transparent;
}

.anue-new-search-input--wrapper .anue-search-input::-ms-clear, .anue-new-search-input--wrapper .anue-search-input::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

.anue-new-search-input--wrapper .anue-search-input::-webkit-clear-button, .anue-new-search-input--wrapper .anue-search-input::-webkit-inner-spin-button {
  display: none;
}

.anue-new-search-input--wrapper .anue-search-input:focus {
  background-color: #fff;
  border: 1px solid transparent;
}

@media only screen and (max-width: 1024px) {
  .anue-new-search-input--wrapper .anue-search-input {
    text-indent: 2px;
    width: 100%;
  }
}

@media only screen and (min-width: 1024px) {
  .anue-new-search-input--wrapper .anue-search-input {
    width: 100%;
  }
}

.anue-new-search-input--wrapper .search-icon {
  cursor: pointer;
}

@media only screen and (max-width: 1024px) {
  .anue-new-search-input--wrapper .search-icon:not(.mobile) {
    position: absolute;
    right: 0;
    top: 8px;
    width: 16px;
    height: 16px;
  }
}

.anue-new-search-input--wrapper .search-icon.desktop {
  position: absolute;
  right: 0;
  top: 8px;
  width: 16px;
  height: 16px;
  z-index: 5;
}
.icon-template, .anue-search-result .content-rows .row.icon--hot::before, .anue-new-search-result .content-rows .row.icon--hot::before, .anue-search-result .content-rows .row.icon--time::before, .anue-new-search-result .content-rows .row.icon--time::before {
  width: 16px;
  height: 16px;
  position: absolute;
  left: 28px;
  background-size: cover;
  background-position: center;
}

.anue-search-result, .anue-new-search-result {
  position: relative;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  z-index: 10;
  background-color: #fff;
  border-radius: 2px;
}

@media only screen and (max-width: 768px) {
  .anue-search-result, .anue-new-search-result {
    position: -webkit-sticky;
    position: sticky;
    overflow-y: auto;
  }
}

@media only screen and (max-width: 768px) {
  .anue-search-result .section, .anue-new-search-result .section {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
  }
}

.anue-search-result .mark > mark, .anue-new-search-result .mark > mark {
  background-color: transparent;
  color: #e03f19;
}

.anue-search-result .empty, .anue-new-search-result .empty {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  height: 100px;
  color: #909090;
}

.anue-search-result *, .anue-new-search-result * {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.anue-search-result.desktop, .desktop.anue-new-search-result {
  max-width: 400px;
}

.anue-search-result .current-search, .anue-new-search-result .current-search {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  padding: 0px 10px;
  line-height: 36px;
  font-size: 12px;
  letter-spacing: 0.5px;
}

.anue-search-result a, .anue-new-search-result a {
  color: #54b5c6;
}

.anue-search-result .hot-tags, .anue-new-search-result .hot-tags {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  padding: 12px 28px;
  font-size: 15px;
}

.anue-search-result .hot-tags > div:first-child, .anue-new-search-result .hot-tags > div:first-child {
  min-width: 40px;
  font-size: 13px;
}

.anue-search-result .hot-tags > div:last-child, .anue-new-search-result .hot-tags > div:last-child {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: -16px;
}

.anue-search-result .hot-tags > div:last-child a, .anue-new-search-result .hot-tags > div:last-child a {
  margin-right: 16px;
  margin-top: 16px;
  cursor: pointer;
}

.anue-search-result .content-rows, .anue-new-search-result .content-rows {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
}

.anue-search-result .content-rows p, .anue-new-search-result .content-rows p, .anue-search-result .content-rows span, .anue-new-search-result .content-rows span {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100%;
}

.anue-search-result .content-rows .row, .anue-new-search-result .content-rows .row {
  position: relative;
  padding: 12px 28px;
  color: #1e1e1e;
  z-index: 1;
}

.anue-search-result .content-rows .row.limit-length, .anue-new-search-result .content-rows .row.limit-length {
  display: -ms-flexbox;
  display: flex;
}

.anue-search-result .content-rows .row.limit-length p, .anue-new-search-result .content-rows .row.limit-length p, .anue-search-result .content-rows .row.limit-length span, .anue-new-search-result .content-rows .row.limit-length span, .anue-search-result .content-rows .row.limit-length a, .anue-new-search-result .content-rows .row.limit-length a {
  max-width: 90%;
}

.anue-search-result .content-rows .row.result, .anue-new-search-result .content-rows .row.result {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: start;
      align-items: flex-start;
  min-height: 65px;
  line-height: 1;
}

.anue-search-result .content-rows .row.result .title, .anue-new-search-result .content-rows .row.result .title {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: start;
      align-items: flex-start;
  margin-bottom: 12px;
  font-size: 15px;
  color: #1e1e1e;
}

.anue-search-result .content-rows .row.result .title small, .anue-new-search-result .content-rows .row.result .title small {
  font-size: 12px;
  color: #909090;
  letter-spacing: 0.5px;
}

.anue-search-result .content-rows .row.result .summary, .anue-new-search-result .content-rows .row.result .summary {
  font-size: 13px;
  color: #909090;
}

.anue-search-result .content-rows .row.result .summary > span, .anue-new-search-result .content-rows .row.result .summary > span {
  margin-right: 5px;
}

.anue-search-result .content-rows .row .icon-cross, .anue-new-search-result .content-rows .row .icon-cross {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 16%;
  height: 100%;
  z-index: 2;
  cursor: pointer;
}

.anue-search-result .content-rows .row .icon-cross::before, .anue-new-search-result .content-rows .row .icon-cross::before {
  content: '';
  position: absolute;
  top: 12px;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 1px;
  height: 12px;
  background-color: #000;
  -ms-transform: rotate(45deg);
      transform: rotate(45deg);
}

.anue-search-result .content-rows .row .icon-cross::after, .anue-new-search-result .content-rows .row .icon-cross::after {
  content: '';
  position: absolute;
  top: 12px;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 1px;
  height: 12px;
  background-color: #000;
  -ms-transform: rotate(135deg);
      transform: rotate(135deg);
}

.anue-search-result .content-rows .row a, .anue-new-search-result .content-rows .row a {
  color: #1e1e1e;
}

.anue-search-result .content-rows .row:not(:last-child), .anue-new-search-result .content-rows .row:not(:last-child) {
  border-bottom: 1px solid #e0e0e0;
}

.anue-search-result .content-rows .row.icon--hot, .anue-new-search-result .content-rows .row.icon--hot {
  padding-left: calc(28px + 22px);
}

.anue-search-result .content-rows .row.icon--hot::before, .anue-new-search-result .content-rows .row.icon--hot::before {
  content: "";
  background: url(https://sfiles.cnyes.cool/fe-common/44579fa9/5db7816aa9588eaac7a546716e9e4d76.svg) no-repeat;
}

.anue-search-result .content-rows .row.icon--time, .anue-new-search-result .content-rows .row.icon--time {
  padding-left: calc(28px + 22px);
}

.anue-search-result .content-rows .row.icon--time::before, .anue-new-search-result .content-rows .row.icon--time::before {
  content: "";
  background: url(https://sfiles.cnyes.cool/fe-common/44579fa9/d591380b1dd6184a0e5282a8be67d47f.svg) no-repeat;
}

.anue-search-result .content-rows .row p, .anue-new-search-result .content-rows .row p {
  color: #1e1e1e;
}

.anue-search-result .content-cols, .anue-new-search-result .content-cols {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: center;
      justify-content: center;
  padding: 12px 28px;
}

.anue-search-result .content-cols .col, .anue-new-search-result .content-cols .col {
  -ms-flex: 1;
      flex: 1;
  display: -ms-flexbox;
  display: flex;
  max-width: 33%;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  padding: 8px;
  color: #1e1e1e;
  border-radius: 2px;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.5);
}

.anue-search-result .content-cols .col:nth-child(2), .anue-new-search-result .content-cols .col:nth-child(2) {
  margin: 0 10px;
}

.anue-search-result .content-cols .col .avatar, .anue-new-search-result .content-cols .col .avatar {
  width: 38px;
  height: 38px;
  margin: 8px 0;
}

.anue-search-result .content-cols .col .avatar > div, .anue-new-search-result .content-cols .col .avatar > div {
  border-radius: 50%;
  width: 38px;
  height: 38px;
}

.anue-search-result .content-cols .col .name, .anue-new-search-result .content-cols .col .name {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  font-size: 15px;
  color: #000;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
  word-break: break-all;
}

.anue-search-result .content-cols .col .sub-title, .anue-new-search-result .content-cols .col .sub-title {
  margin: 8px 0;
  font-size: 12px;
  color: #909090;
}

.anue-search-result .content-cols .col .perf.red, .anue-new-search-result .content-cols .col .perf.red {
  color: #e03f19;
}

.anue-search-result .content-cols .col .perf.green, .anue-new-search-result .content-cols .col .perf.green {
  color: #208306;
}

.anue-search-result .search-result-content-wrapper, .anue-new-search-result .search-result-content-wrapper {
  display: none;
}

.anue-search-result .search-result-content-wrapper.display, .anue-new-search-result .search-result-content-wrapper.display {
  display: block;
}

.anue-search-result .search-result-content-wrapper__header, .anue-new-search-result .search-result-content-wrapper__header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center;
  padding: 0 28px;
  font-size: 14px;
  line-height: 30px;
  color: #262626;
  background-color: #ebe9e9;
  border-top: 1px solid #d3d6db;
  border-bottom: 1px solid #d3d6db;
}

.anue-search-result .search-result-content-wrapper__header > span:last-child, .anue-new-search-result .search-result-content-wrapper__header > span:last-child {
  font-size: 12px;
  line-height: 30px;
  color: #909090;
  cursor: pointer;
}

.anue-search-result .search-result-content-wrapper__header > a, .anue-new-search-result .search-result-content-wrapper__header > a {
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0.5px;
  color: #e03f19;
}

.anue-new-search-result {
  border-radius: 6px;
}

.anue-new-search-result .hot-tags {
  padding: 12px 8px;
}

.anue-new-search-result .hot-tags .hide {
  display: none;
}

.anue-new-search-result .hot-tags p {
  display: block;
  background-color: #edf1f8;
  padding: 4px 8px;
  color: #515c69;
  font-size: 10px;
  font-weight: normal;
  letter-spacing: 0.5px;
  -ms-transform: scale(0.75) translate(-30%);
      transform: scale(0.75) translate(-30%);
}

.anue-new-search-result .hot-tags a {
  font-size: 15px;
  font-weight: 300;
  line-height: 1;
  color: #0073ff;
  text-decoration: underline;
}

.anue-new-search-result .content-rows .row {
  margin: 0 8px;
  border-bottom: 1px solid rgba(0, 65, 143, 0.1);
  background-color: #fff;
  padding: 12px 0;
}

.anue-new-search-result .content-rows .row.icon--hot {
  padding-left: calc(11px + 8px);
}

.anue-new-search-result .content-rows .row.icon--hot::before {
  content: '';
  width: 11px;
  height: 14px;
  left: 0;
  background: url(https://sfiles.cnyes.cool/fe-common/44579fa9/5b2212935a9a59eb67e0a3d7d44142e3.svg) center no-repeat;
}

.anue-new-search-result .content-rows .row.icon--time {
  padding-left: calc(10px + 8px);
}

.anue-new-search-result .content-rows .row.icon--time::before {
  left: 0;
}

.anue-new-search-result .content-rows .row a {
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  letter-spacing: 0.5px;
  cursor: pointer;
}

.anue-new-search-result .content-rows .row a:hover {
  font-weight: bold;
}

.anue-new-search-result .content-rows .row .icon-cross {
  position: absolute;
  width: 24px;
  height: 24px;
  right: 0;
  top: 120;
  bottom: 12px;
  z-index: 2;
}

.anue-new-search-result .content-rows .row.result {
  min-height: 100%;
}

.anue-new-search-result .content-rows .row.result .title {
  -ms-flex-pack: start;
      justify-content: flex-start;
  -ms-flex-align: center;
      align-items: center;
  min-height: 100%;
  margin-bottom: 6px;
}

.anue-new-search-result .content-rows .row.result .title > small {
  margin-left: 8px;
  font-size: 10px;
  -ms-transform: scale(0.85) translate(-10%);
      transform: scale(0.85) translate(-10%);
}

.anue-new-search-result .content-rows .row.result .title > small:before {
  content: '/';
  font-size: 10px;
  font-weight: normal;
  margin-right: 4px;
}

.anue-new-search-result .content-rows .row.result .summary span {
  margin-right: 0;
  font-size: 12px;
  font-weight: normal;
}

.anue-new-search-result .content-rows .row.result .summary span.mark {
  margin-left: 5px;
}

.anue-new-search-result .content-rows .row.result .summary span.mark:first-child {
  margin-left: 0;
}

.anue-new-search-result .content-rows .row.result .summary span.time {
  margin-right: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}

.anue-new-search-result .content-rows .row.result .summary span.time:before {
  content: '';
  width: 12px;
  height: 12px;
  margin-right: 6px;
  background: url(https://sfiles.cnyes.cool/fe-common/44579fa9/d591380b1dd6184a0e5282a8be67d47f.svg) no-repeat;
}

.anue-new-search-result .search-result-content-wrapper__header {
  height: 20px;
  padding: 2px 8px;
  background-color: #edf1f8;
  border: none;
}

.anue-new-search-result .search-result-content-wrapper__header > p {
  color: #515c69;
  font-size: 10px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.5px;
}

.anue-new-search-result .search-result-content-wrapper__header > a {
  font-size: 10px;
  font-weight: normal;
  line-height: 1.2;
  letter-spacing: 0.5px;
  text-align: right;
  color: #848d97;
}

.anue-new-search-result .search-result-content-wrapper__header > a:hover {
  color: #515c69;
}

.anue-new-search-result .search-result-content-wrapper__header > span:hover {
  color: #515c69;
  cursor: pointer;
}
.anue-search, .anue-new-search {
  position: relative;
  width: 100%;
}

.anue-search > *, .anue-new-search > * {
  z-index: 5;
}

.anue-search .search-result {
  display: none;
  position: fixed;
  top: 43px;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: 0 2px 6px 0 rgba(144, 144, 144, 0.5);
  overflow-y: auto;
}

@media only screen and (min-width: 768px) {
  .anue-search .search-result {
    top: 35px;
    left: 0;
    right: 0;
    bottom: auto;
    width: 100%;
    position: absolute;
  }
}

.anue-search .search-result.display {
  display: block;
}

@media only screen and (min-width: 768px) {
  .anue-new-search .input-wrapper.active input {
    background-color: #fff;
    box-shadow: 0 0 2px 2px #c1f6ff !important;
    border: 1px solid #3ec1ce !important;
  }
  .anue-new-search .input-wrapper.active input:focus {
    outline: none;
  }
}

.anue-new-search .search-result {
  display: none;
  position: fixed;
  top: 43px;
  left: 0;
  right: 0;
  bottom: auto;
  border-radius: 6px;
  border: 1px solid rgba(0, 65, 143, 0.1);
  box-shadow: 0 0 6px 0 rgba(0, 65, 143, 0.2);
  overflow-y: auto;
}

@media only screen and (min-width: 768px) {
  .anue-new-search .search-result {
    width: 100%;
    position: absolute;
  }
}

.anue-new-search .search-result.display {
  display: block;
}
.anue-navigator-wrapper:after {
  content: '';
  position: absolute;
  height: 2px;
  right: 0;
  left: 0;
  top: 0;
  background: linear-gradient(to right, #54b5c6 60%, #e03f19 60%, #e03f19 90%, #ffb43e 90%);
  z-index: 2;
}

.anue-navigator-wrapper .main-header, .anue-navigator-wrapper .main-header .channel-bar, .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul, .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu, .anue-navigator-wrapper .main-header .search-bar, .anue-navigator-wrapper .main-header .info-bar, .anue-navigator-wrapper .main-header .info-bar .switch-options {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-align: center;
      align-items: center;
}

.anue-navigator-wrapper .main-header .info-bar .switch-options .icon {
  width: 24px;
  height: 24px;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul li a, .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul li > ul.channel-item-sub-menu-second li a {
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.5px;
  color: #000;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul li a:hover, .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul li > ul.channel-item-sub-menu-second li a:hover {
  color: #e03f19;
}

@keyframes unfold-search-animation-1200 {
  from {
    left: 0;
  }
  to {
    left: -24%;
  }
}

@keyframes unfold-search-animation-1024 {
  from {
    left: 0;
  }
  to {
    left: -40%;
  }
}

@keyframes unfold-search-animation-768 {
  from {
    left: 0;
  }
  to {
    left: -40%;
  }
}

@keyframes collapse-search-animation-1200 {
  from {
    left: -24%;
  }
  to {
    left: 0;
  }
}

@keyframes collapse-search-animation-1024 {
  from {
    left: -40%;
  }
  to {
    left: 0;
  }
}

@keyframes collapse-search-animation-768 {
  from {
    left: -40%;
  }
  to {
    left: 0;
  }
}

.anue-navigator-wrapper {
  display: block;
  background-color: #fff;
  height: 50px;
  position: relative;
  width: 100%;
  box-shadow: 0 2px 6px 0 rgba(0, 65, 143, 0.1);
  padding: 5px;
  font-family: "Lato", "Microsoft Jhenghei", "Pingfang TC", sans-serif;
}

.anue-navigator-wrapper .main-header {
  -ms-flex-pack: justify;
      justify-content: space-between;
  height: 40px;
  margin-right: auto;
  margin-left: auto;
  width: 1200px;
  min-width: 1200px;
}

@media screen and (max-width: 1200px) {
  .anue-navigator-wrapper .main-header {
    width: 1024px;
    min-width: 1024px;
  }
}

@media screen and (max-width: 1024px) {
  .anue-navigator-wrapper .main-header {
    width: 900px;
    min-width: 900px;
  }
}

@media screen and (max-width: 768px) {
  .anue-navigator-wrapper .main-header {
    width: 768px;
    min-width: 768px;
    margin-right: 0;
    margin-left: 0;
  }
}

.anue-navigator-wrapper .main-header .channel-bar .logo {
  background-size: cover;
  background: url(https://sfiles.cnyes.cool/fe-common/44579fa9/ac25a5abb8fcbdfddb46fa4e9bca6b06.svg) center no-repeat;
  display: inline-block;
  width: 63px;
  height: 26px;
  margin-right: 12px;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items.mask {
  overflow: hidden;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul {
  position: relative;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul.moveLeft, .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul.moveRight {
  animation-duration: 0.3s;
  animation-iteration-count: 1;
}

@media screen and (max-width: 1200px) {
  .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul.moveLeft {
    animation-name: unfold-search-animation-1200;
  }
  .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul.expansion {
    left: -24%;
  }
  .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul.moveRight {
    animation-name: collapse-search-animation-1200;
  }
}

@media screen and (max-width: 1024px) {
  .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul.moveLeft {
    animation-name: unfold-search-animation-1024;
  }
  .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul.expansion {
    left: -40%;
  }
  .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul.moveRight {
    animation-name: collapse-search-animation-1024;
  }
}

@media screen and (max-width: 768px) {
  .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul.moveLeft {
    animation-name: unfold-search-animation-768;
  }
  .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul.expansion {
    left: -40%;
  }
  .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul.moveRight {
    animation-name: collapse-search-animation-768;
  }
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li {
  list-style-type: none;
  text-align: center;
  position: relative;
  padding: 18px 12px 14px 12px;
  cursor: pointer;
}

@media screen and (max-width: 1200px) {
  .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li {
    padding: 18px 10px 14px 10px;
  }
}

@media screen and (max-width: 1024px) {
  .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li {
    padding: 18px 6px 14px 6px;
  }
}

@media screen and (max-width: 768px) {
  .anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li {
    padding: 18px 4px 14px 4px;
  }
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li span {
  display: block;
  font-size: 15px;
  line-height: 20px;
  color: #383838;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li span.no-link:hover {
  font-weight: 500;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li span.new::before {
  content: 'NEW';
  position: absolute;
  display: inline-block;
  width: 38px;
  line-height: 12px;
  padding: 3px 4px;
  text-align: center;
  border-radius: 4px;
  background-color: #feede9;
  font-size: 9px;
  font-weight: 500;
  letter-spacing: 0.28px;
  color: #e03f19;
  top: 4px;
  left: 30%;
  -ms-transform: scale(0.75) translate(-30%);
      transform: scale(0.75) translate(-30%);
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li span.new:after {
  clear: both;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li.active a span {
  font-weight: 500;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li.current a span {
  font-weight: 700;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li.hide span {
  color: transparent;
  cursor: default;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li.hide:hover {
  font-weight: 500;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li.hide:hover .channel-item-sub-menu {
  display: none;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu {
  background-color: #fff;
  padding: 0;
  margin: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  box-shadow: 0 9px 18px 0 rgba(0, 65, 143, 0.1);
  overflow: hidden;
  position: absolute;
  top: 51px;
  z-index: 97;
  max-height: 0;
  opacity: 0;
  transition: max-height 0.3s ease-out;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus {
  width: 100%;
  overflow-y: hidden;
  overflow-x: hidden;
  scroll-behavior: smooth;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
      align-items: flex-start;
  padding: 8px 16px;
  border-top: 2px solid rgba(0, 65, 143, 0.1);
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul {
  height: auto;
  display: inline-block;
  -webkit-padding-start: 0;
          padding-inline-start: 0;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul li {
  list-style-type: none;
  position: relative;
  padding: 16px 24px;
  font-size: 15px;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  cursor: pointer;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul li:after {
  content: '';
  clear: both;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul li a {
  font-weight: 500;
  color: #000;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul li a.highlight {
  color: #e03f19;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul li > ul {
  -webkit-padding-start: 0;
          padding-inline-start: 0;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul li > ul.channel-item-sub-menu-second:before {
  content: '';
  background-color: #e2e8f1;
  display: inline-block;
  width: 30px;
  height: 1px;
  margin: 8px 43px 7px 0;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul li > ul.channel-item-sub-menu-second:after {
  clear: both;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul li > ul.channel-item-sub-menu-second li {
  list-style-type: none;
  padding: 5px 0;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul li > ul.channel-item-sub-menu-second li a {
  color: #777777;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menus > ul li > ul.channel-item-sub-menu-second li a.highlight {
  color: #e03f19;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menu-arrow {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  position: absolute;
  width: 80px;
  height: 100%;
  margin: auto;
  border-radius: 6px;
  z-index: 96;
  top: 50%;
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menu-arrow.left {
  left: 0;
  background-image: linear-gradient(to left, rgba(255, 255, 255, 0), white);
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menu-arrow.right {
  right: 0;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0), white);
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menu-arrow img {
  cursor: pointer;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li .channel-item-sub-menu .channel-item-sub-menu-arrow img:hover {
  color: #e03f19;
}

.anue-navigator-wrapper .main-header .channel-bar .channel-items > ul > li:hover .channel-item-sub-menu {
  opacity: 1;
  max-height: 500px;
}

.anue-navigator-wrapper .main-header .search-bar {
  -ms-flex: 1;
      flex: 1;
  -ms-flex-pack: center;
      justify-content: center;
  margin-left: 10px;
  max-width: 260px;
  position: relative;
}

@media screen and (max-width: 1200px) {
  .anue-navigator-wrapper .main-header .search-bar {
    max-width: 260px;
  }
}

@media screen and (max-width: 1024px) {
  .anue-navigator-wrapper .main-header .search-bar {
    margin-left: 6px;
    margin-right: 13px;
    max-width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .anue-navigator-wrapper .main-header .search-bar {
    margin-left: 6px;
    margin-right: 6px;
    max-width: 100%;
  }
}

.anue-navigator-wrapper .main-header .search-bar .expand {
  position: absolute;
  right: 0;
  max-width: 314px;
}

.anue-navigator-wrapper .main-header .info-bar {
  min-width: 115px;
}

.anue-navigator-wrapper .main-header .info-bar .switch-options {
  -ms-flex-pack: start;
      justify-content: flex-start;
  margin-left: 3px;
  height: 20px;
}

.anue-navigator-wrapper .main-header .info-bar .switch-options .switch-button {
  font-size: 13px;
  color: #848d97;
  cursor: pointer;
}

.anue-navigator-wrapper.sticky {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 94;
}

.anue-navigator-wrapper.sticky .main-header {
  position: fixed;
  margin: 0;
  left: 50%;
  -ms-transform: translate(-50%);
      transform: translate(-50%);
}

.anue-navigator-wrapper a:hover {
  font-weight: 500;
}

.react-fragment {
  width: 100%;
}
.user-login-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-align: center;
      align-items: center;
}

.user-login-wrapper .user-avatar {
  width: 24px;
  height: 24px;
}

.user-login-wrapper {
  position: relative;
  margin-left: 16px;
}

@media screen and (max-width: 1024px) {
  .user-login-wrapper {
    margin-left: 0;
  }
}

.user-login-wrapper img,
.user-login-wrapper span,
.user-login-wrapper a {
  margin-left: 3px;
  margin-right: 3px;
}

.user-login-wrapper .user-avatar {
  border-radius: 50%;
}

.user-login-wrapper .button {
  font-size: 13px;
  cursor: pointer;
}

.user-login-wrapper .button:hover {
  font-weight: bold;
}

.user-login-wrapper .button.user-login {
  color: #383838;
}

.user-login-wrapper .button.user-register {
  color: #fff;
  background-color: #3ec1ce;
  padding: 2px 6px;
  border-radius: 2px;
  margin-right: 12px;
}

.user-login-wrapper .button.user-info {
  padding: 0px 3px;
  width: clamp(50px, 65px, 70px);
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-left: 0;
  margin-right: 0;
}

a:hover {
  font-weight: bold;
}
#cnyes-header-wrapper {
  /* NOTE: reset for export to common component start */
  font-smooth: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font: 400 17px/23px "Lato", "Microsoft Jhenghei", "Pingfang TC", sans-serif;
  text-align: left;
  /* NOTE: reset for export to common component end */
}

#cnyes-header-wrapper * {
  box-sizing: border-box;
}

#cnyes-header-wrapper a,
#cnyes-header-wrapper a:hover {
  text-decoration: none;
}

#cnyes-header-wrapper ul, #cnyes-header-wrapper ol, #cnyes-header-wrapper li {
  overflow: inherit;
}

#cnyes-header-wrapper .desktop-header {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 50px;
  background-color: #f6f8fc !important;
}

@media screen and (max-width: 1024px) {
  #cnyes-header-wrapper .desktop-header {
    width: 1200px;
  }
}

@media screen and (max-width: 1023px) {
  #cnyes-header-wrapper .desktop-header {
    display: none !important;
  }
}

#cnyes-header-wrapper .mobile-header-placeholder {
  width: 100%;
  height: 44px;
  display: none;
}

@media screen and (max-width: 1023px) {
  #cnyes-header-wrapper .mobile-header-placeholder {
    display: block !important;
  }
}
